.resources-widget {
  margin-top: 94px;
}

.widget-resource {
  margin-bottom: 48px;
}

@media (min-width: 768px) {

  .widget-resource {
    margin-bottom: 0;
  }

  .resources-widget .resource-col:last-child {
    display: none;
  }
  
}

@media (min-width: 992px) {
  .resources-widget .resource-col:last-child {
    display: block;
  }
}

.widget-resource .widget-resource-title {
  font-size: 26px;
  font-weight: bold;
  line-height: 28px;
  margin-bottom: 10px;
}

.widget-resource-author {
  font-size: 18px;
  line-height: 24px;
  margin-bottom: 0;
}

.widget-resource-date {
  font-size: 18px;
  line-height: 24px;
  margin-bottom: 10px;
}

.widget-resource .widget-resource-image {
  display: block;
  width: 100%;
  height: 240px; /* @TODO media queries */
  margin-bottom: 12px;
}

@media (min-width: 992px) {
  .widget-resource .widget-resource-image {
    height: 180px;
  }
}

@media (min-width: 1200px) {
  .widget-resource .widget-resource-image {
    height: 220px;
  }
}

@media (min-width: 1400px) {
  .widget-resource .widget-resource-image {
    height: 240px;
  }
}

.widget-resource .widget-resource-image-link {
  width: 100%;
  height: 100%;
  display: block;
}

.widget-resource .widget-resource-categories {
  font-size: 23px;
  line-height: 24px;
  margin-bottom: 34px;
}

.widget-resource .widget-resource-summary {
  margin-bottom: 24px;
}

.widget-resource .widget-resource-summary a {
  display: inline-block;
}


@media (min-width: 768px) {
  .widget-resource .widget-resource-summary {
    margin-bottom: 34px;
  }
}